## node-copy-descriptor 0.1.1

=== debian/changelog ===
node-copy-descriptor (0.1.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-copy-descriptor: Add Multi-Arch: foreign.

  [ Bastien Roucariès ]
  * Ship example

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 20:29:12 +0000

node-copy-descriptor (0.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 10:37:54 +0200

node-copy-descriptor (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #841105)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 23:02:05 +0530
