=== debian/control ===
Source: node-copy-descriptor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-copy-descriptor
Vcs-Git: https://salsa.debian.org/js-team/node-copy-descriptor.git
Homepage: https://github.com/jonschlinkert/copy-descriptor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-copy-descriptor
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Copy a descriptor from one object to another
 Copy a descriptor from object A to object B
 .
 Node.js is an event-based server-side JavaScript engine.
